<!DOCTYPE html>
<html>
<head>    
<link rel="stylesheet" href="w3.css"> 

    <style type="text/css">
    </style>
</head>
<title>Title</title>
<body>


<div class="w3-container">
<h1>Title</h1>	
	
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed doeiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enimad minim veniam, quis nostrud exercitation ullamco laboris nisi utaliquip ex ea commodo consequat. Duis aute irure doloLorem ipsum dolor sit ame

<div class="w3-container">
  <h2>W3 demo</h2>

  <div class="w3-border" style="width:30%">
    <header class="w3-container w3-light-grey">
      <h3>John Doe</h3>
    </header>
    <div class="w3-container">
      <h4>1 new friend request</h4>
      <hr>     

          <svg class="i-flag w3-left w3-margin-right w3-text-blue" viewBox="0 0 32 32" width="64" height="64" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
            <path d="M6 2 L6 30 M6 6 L26 6 20 12 26 18 6 18" />
         </svg>
      
      <p>CEO at Mighty Schools. Marketing and Advertising. Seeking a new job and new opportunities.</p><br>
    </div>
    <button class="w3-button w3-block w3-dark-grey">+ Connect</button>
  </div>
</div>



</div> 





<br><br>







</body>
</html>
